## r-bioc-altcdfenvs 2.24.0

=== DESCRIPTION ===
Package: altcdfenvs
Version: 2.24.0
Title: alternative CDF environments (aka probeset mappings)
Author: Laurent Gautier <lgautier@gmail.com>
Maintainer: Laurent Gautier <lgautier@gmail.com>
biocViews: Microarray, OneChannel, QualityControl, Preprocessing,
        Annotation, ProprietaryPlatforms, Transcription
Depends: R (>= 2.7), methods, BiocGenerics (>= 0.1.0), Biobase (>=
        2.15.1), affy, makecdfenv, Biostrings, hypergraph
Suggests: plasmodiumanophelescdf, hgu95acdf, hgu133aprobe, hgu133a.db,
        hgu133acdf, Rgraphviz, RColorBrewer
Description: Convenience data structures and functions to handle
        cdfenvs
License: GPL (>= 2)
Collate: appendCdfEnvAffy.R buildCdfEnv.matchprobes.R
        buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
        readFASTA.R removeIndex.R unique.CdfEnvAffy.R
LazyLoad: yes
Packaged: 2013-10-15 03:20:14 UTC; biocbuild

=== debian/changelog ===
r-bioc-altcdfenvs (2.24.0-1) unstable; urgency=low

  * Initial release (closes: #731162)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 09:23:02 +0200

=== debian/control ===
Source: r-bioc-altcdfenvs
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-bioc-biostrings,
               r-bioc-affy,
               r-bioc-hypergraph,
               r-bioc-makecdfenv
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-altcdfenvs/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-altcdfenvs/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/altcdfenvs.html

Package: r-bioc-altcdfenvs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biobase,
         r-bioc-biocgenerics,
         r-bioc-biostrings,
         r-bioc-affy,
         r-bioc-hypergraph,
         r-bioc-makecdfenv
Description: BioConductor alternative CDF environments
 This BioConductor module provides alternative CDF environments (aka
 probeset mappings) which are Convenience data structures and functions
 to handle cdfenvs.

=== debian/rules ===
#!/usr/bin/make -f

debRreposname=bioc
include /usr/share/R/debian/r-cran.mk

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/altcdfenvs.html .*/altcdfenvs_([\d\.]+)\.tar\.gz

## r-bioc-altcdfenvs 2.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.24.0
+Version: 2.26.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -16,4 +16,4 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2013-10-15 03:20:14 UTC; biocbuild
+Packaged: 2014-04-12 05:16:03 UTC; biocbuild

=== debian/changelog ===
r-bioc-altcdfenvs (2.26.0-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jun 2014 16:09:16 +0200

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+XS-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
@@ -12,7 +13,7 @@
                r-bioc-affy,
                r-bioc-hypergraph,
                r-bioc-makecdfenv
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-altcdfenvs/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-altcdfenvs/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/altcdfenvs.html

## r-bioc-altcdfenvs 2.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.26.0
+Version: 2.30.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -16,4 +16,5 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2014-04-12 05:16:03 UTC; biocbuild
+Packaged: 2015-04-17 02:10:44 UTC; biocbuild
+NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 23:58:41 +0200

r-bioc-altcdfenvs (1:2.26.0-2) unstable; urgency=medium

  * Previous upload was to unstable by accident.  Revert to
    BioConductor version dependencies which are in Jessie
    Closes: #774280

 -- Andreas Tille <tille@debian.org>  Fri, 02 Jan 2015 22:27:32 +0100

r-bioc-altcdfenvs (2.28.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2014 17:52:01 +0200

## r-bioc-altcdfenvs 2.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.30.0
+Version: 2.32.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -16,5 +16,5 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2015-04-17 02:10:44 UTC; biocbuild
+Packaged: 2015-10-14 00:36:58 UTC; biocbuild
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.32.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2015 17:34:54 +0100

=== debian/control ===
Source: r-bioc-altcdfenvs
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biostrings (>= 2.32.0),
               r-bioc-hypergraph (>= 1.36.0),
               r-bioc-makecdfenv (>= 1.40.0)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-altcdfenvs/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-altcdfenvs/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/altcdfenvs.html

Package: r-bioc-altcdfenvs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biostrings (>= 2.32.0),
         r-bioc-hypergraph (>= 1.36.0),
         r-bioc-makecdfenv (>= 1.40.0)
Description: BioConductor alternative CDF environments
 This BioConductor module provides alternative CDF environments (aka
 probeset mappings) which are Convenience data structures and functions
 to handle cdfenvs.

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/altcdfenvs.html .*/altcdfenvs_([\d\.]+)\.tar\.gz

## r-bioc-altcdfenvs 2.34.0

=== DESCRIPTION ===
Package: altcdfenvs
Version: 2.34.0
Title: alternative CDF environments (aka probeset mappings)
Author: Laurent Gautier <lgautier@gmail.com>
Maintainer: Laurent Gautier <lgautier@gmail.com>
biocViews: Microarray, OneChannel, QualityControl, Preprocessing,
        Annotation, ProprietaryPlatforms, Transcription
Depends: R (>= 2.7), methods, BiocGenerics (>= 0.1.0), S4Vectors (>=
        0.9.25), Biobase (>= 2.15.1), affy, makecdfenv, Biostrings,
        hypergraph
Suggests: plasmodiumanophelescdf, hgu95acdf, hgu133aprobe, hgu133a.db,
        hgu133acdf, Rgraphviz, RColorBrewer
Description: Convenience data structures and functions to handle
        cdfenvs
License: GPL (>= 2)
Collate: appendCdfEnvAffy.R buildCdfEnv.matchprobes.R
        buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
        readFASTA.R removeIndex.R unique.CdfEnvAffy.R
LazyLoad: yes
Packaged: 2016-05-04 02:41:48 UTC; biocbuild
NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.34.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 09 May 2016 08:37:16 +0200

=== debian/control ===
Source: r-bioc-altcdfenvs
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biostrings,
               r-bioc-hypergraph,
               r-bioc-makecdfenv
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-altcdfenvs/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-altcdfenvs/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/altcdfenvs.html

Package: r-bioc-altcdfenvs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biostrings,
         r-bioc-hypergraph,
         r-bioc-makecdfenv
Description: BioConductor alternative CDF environments
 This BioConductor module provides alternative CDF environments (aka
 probeset mappings) which are Convenience data structures and functions
 to handle cdfenvs.

## r-bioc-altcdfenvs 2.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.34.0
+Version: 2.36.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,5 +17,5 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2016-05-04 02:41:48 UTC; biocbuild
+Packaged: 2016-10-17 22:10:15 UTC; biocbuild
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.36.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 13:57:05 +0200

=== debian/control ===
Source: r-bioc-altcdfenvs
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-bioc-biostrings,
               r-bioc-hypergraph,
               r-bioc-makecdfenv
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-altcdfenvs/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-altcdfenvs/trunk/
Homepage: https://bioconductor.org/packages/altcdfenvs/

Package: r-bioc-altcdfenvs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor alternative CDF environments
 This BioConductor module provides alternative CDF environments (aka
 probeset mappings) which are Convenience data structures and functions
 to handle cdfenvs.

## r-bioc-altcdfenvs 2.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.36.0
+Version: 2.40.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,5 +17,5 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2016-10-17 22:10:15 UTC; biocbuild
+Packaged: 2017-10-30 22:39:16 UTC; biocbuild
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.40.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 09:24:42 +0100

r-bioc-altcdfenvs (1:2.38.0-2) unstable; urgency=medium

  * Standards-Version: 4.1.1
  * Remove unneeded testsuite header

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 09:37:49 +0200

r-bioc-altcdfenvs (1:2.38.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Debhelper 10
  * Standards-Version: 4.1.0
  * Add README.source to document binary data

 -- Andreas Tille <tille@debian.org>  Sat, 23 Sep 2017 19:39:58 +0200

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-bioc-biostrings,
                r-bioc-hypergraph,
                r-bioc-makecdfenv
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-altcdfenvs/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-altcdfenvs/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-altcdfenvs.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-altcdfenvs.git
 Homepage: https://bioconductor.org/packages/altcdfenvs/
 
 Package: r-bioc-altcdfenvs

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/altcdfenvs.html .*/altcdfenvs_([\d\.]+)\.tar\.gz

## r-bioc-altcdfenvs 2.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.40.0
+Version: 2.42.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,5 +17,5 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2017-10-30 22:39:16 UTC; biocbuild
+Packaged: 2018-04-30 22:45:44 UTC; biocbuild
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.42.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 08:28:13 +0200

r-bioc-altcdfenvs (1:2.42.0-2) unstable; urgency=medium

  * Point Vcs-fields to Salsa

 -- Andreas Tille <tille@debian.org>  Sat, 05 May 2018 21:45:13 +0200

r-bioc-altcdfenvs (1:2.42.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 04 May 2018 10:16:08 +0200

=== debian/control ===
Source: r-bioc-altcdfenvs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-biobase (>= 2.15.1),
               r-bioc-affy,
               r-bioc-makecdfenv,
               r-bioc-biostrings,
               r-bioc-hypergraph
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs.git
Homepage: https://bioconductor.org/packages/altcdfenvs/

Package: r-bioc-altcdfenvs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor alternative CDF environments
 This BioConductor module provides alternative CDF environments (aka
 probeset mappings) which are Convenience data structures and functions
 to handle cdfenvs.

## r-bioc-altcdfenvs 2.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.42.0
+Version: 2.44.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,5 +17,10 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2018-04-30 22:45:44 UTC; biocbuild
+Packaged: 2018-10-30 22:48:40 UTC; biocbuild
+git_url: https://git.bioconductor.org/packages/altcdfenvs
+git_branch: RELEASE_3_8
+git_last_commit: d804f64
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.44.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 21:32:40 +0100

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-bioc-makecdfenv,
                r-bioc-biostrings,
                r-bioc-hypergraph
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs.git
 Homepage: https://bioconductor.org/packages/altcdfenvs/

## r-bioc-altcdfenvs 2.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.44.0
+Version: 2.46.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,10 +17,10 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2018-10-30 22:48:40 UTC; biocbuild
+Packaged: 2019-05-02 23:37:29 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/altcdfenvs
-git_branch: RELEASE_3_8
-git_last_commit: d804f64
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 90a11e7
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.46.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * Add Testsuite: autopkgtest-pkg-r

  [ Andreas Tille ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 10:31:34 +0200

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
                r-bioc-s4vectors,
-               r-bioc-biobase (>= 2.15.1),
+               r-bioc-biobase,
                r-bioc-affy,
                r-bioc-makecdfenv,
                r-bioc-biostrings,
                r-bioc-hypergraph
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs.git
 Homepage: https://bioconductor.org/packages/altcdfenvs/

## r-bioc-altcdfenvs 2.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.46.0
+Version: 2.48.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,10 +17,10 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2019-05-02 23:37:29 UTC; biocbuild
+Packaged: 2019-10-29 23:35:16 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/altcdfenvs
-git_branch: RELEASE_3_9
-git_last_commit: 90a11e7
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: ae877d2
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.48.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 12 Nov 2019 07:01:57 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
@@ -14,7 +14,7 @@
                r-bioc-makecdfenv,
                r-bioc-biostrings,
                r-bioc-hypergraph
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs.git
 Homepage: https://bioconductor.org/packages/altcdfenvs/

## r-bioc-altcdfenvs 2.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.48.0
+Version: 2.50.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,10 +17,10 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2019-10-29 23:35:16 UTC; biocbuild
+Packaged: 2020-04-27 23:43:50 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/altcdfenvs
-git_branch: RELEASE_3_10
-git_last_commit: ae877d2
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: b8a2fb2
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.50.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 31 May 2020 05:48:48 +0000

r-bioc-altcdfenvs (1:2.50.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

  [ Andreas Tille ]
  * Replace tabs from copyright

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 21:59:42 +0200

=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
                r-bioc-makecdfenv,
                r-bioc-biostrings,
                r-bioc-hypergraph
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs.git
 Homepage: https://bioconductor.org/packages/altcdfenvs/
+Rules-Requires-Root: no
 
 Package: r-bioc-altcdfenvs
 Architecture: all

## r-bioc-altcdfenvs 2.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.50.0
+Version: 2.52.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,10 +17,10 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2020-04-27 23:43:50 UTC; biocbuild
+Packaged: 2020-10-27 22:19:51 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/altcdfenvs
-git_branch: RELEASE_3_11
-git_last_commit: b8a2fb2
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 21329ab
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.52.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 11:21:37 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,

## r-bioc-altcdfenvs 2.56.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.52.0
+Version: 2.56.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,10 +17,10 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2020-10-27 22:19:51 UTC; biocbuild
+Packaged: 2021-10-26 20:48:42 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/altcdfenvs
-git_branch: RELEASE_3_12
-git_last_commit: 21329ab
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 941e00b
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.56.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 11:12:24 +0100

r-bioc-altcdfenvs (1:2.54.0-2) unstable; urgency=medium

  * Team Upload.
  * d/t/autopkgtest-pkg-r.conf: Fix the name of
    test-depends, r-cran-r-unit => r-bioc-runit (Closes: #995206)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Sep 2021 11:22:57 +0530

r-bioc-altcdfenvs (1:2.54.0-1) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure RUnit will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-r.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 11:35:46 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-bioc-makecdfenv,
                r-bioc-biostrings,
                r-bioc-hypergraph
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs.git
 Homepage: https://bioconductor.org/packages/altcdfenvs/

## r-bioc-altcdfenvs 2.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.56.0
+Version: 2.58.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,10 +17,10 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2021-10-26 20:48:42 UTC; biocbuild
+Packaged: 2022-04-26 19:58:03 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/altcdfenvs
-git_branch: RELEASE_3_14
-git_last_commit: 941e00b
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 08255a7
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.58.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.58.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 May 2022 12:40:24 +0530

## r-bioc-altcdfenvs 2.60.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.58.0
+Version: 2.60.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,10 +17,10 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2022-04-26 19:58:03 UTC; biocbuild
+Packaged: 2022-11-01 20:48:18 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/altcdfenvs
-git_branch: RELEASE_3_15
-git_last_commit: 08255a7
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 0bc0b44
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.60.0-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 11:05:47 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-bioc-makecdfenv,
                r-bioc-biostrings,
                r-bioc-hypergraph
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs.git
 Homepage: https://bioconductor.org/packages/altcdfenvs/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/altcdfenvs.html .*/altcdfenvs_([\d\.]+)\.tar\.gz

## r-bioc-altcdfenvs 2.62.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.60.0
+Version: 2.62.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,10 +17,10 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2022-11-01 20:48:18 UTC; biocbuild
+Packaged: 2023-04-25 20:10:32 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/altcdfenvs
-git_branch: RELEASE_3_16
-git_last_commit: 0bc0b44
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: aedf0e9
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.62.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 17:15:49 +0200

## r-bioc-altcdfenvs 2.64.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.62.0
+Version: 2.64.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,10 +17,10 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2023-04-25 20:10:32 UTC; biocbuild
+Packaged: 2023-10-24 20:15:48 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/altcdfenvs
-git_branch: RELEASE_3_17
-git_last_commit: aedf0e9
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 86cec42
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.64.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 11:22:24 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-bioc-makecdfenv,
                r-bioc-biostrings,
                r-bioc-hypergraph
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs.git
 Homepage: https://bioconductor.org/packages/altcdfenvs/

## r-bioc-altcdfenvs 2.66.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.64.0
+Version: 2.66.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,10 +17,11 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2023-10-24 20:15:48 UTC; biocbuild
+Packaged: 2024-05-01 02:30:26 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/altcdfenvs
-git_branch: RELEASE_3_18
-git_last_commit: 86cec42
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 34a3f5b
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.66.0-1) unstable; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 20:41:18 +0200

r-bioc-altcdfenvs (1:2.66.0-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 12 Jul 2024 12:04:43 +0200

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-s4vectors,
-               r-bioc-biobase,
-               r-bioc-affy,
-               r-bioc-makecdfenv,
-               r-bioc-biostrings,
-               r-bioc-hypergraph
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-affy (>= 1.82.0),
+               r-bioc-makecdfenv (>= 1.80.0),
+               r-bioc-biostrings (>= 2.72.1),
+               r-bioc-hypergraph (>= 1.76.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs.git
@@ -23,7 +23,14 @@
 Package: r-bioc-altcdfenvs
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-affy (>= 1.82.0),
+         r-bioc-makecdfenv (>= 1.80.0),
+         r-bioc-biostrings (>= 2.72.1),
+         r-bioc-hypergraph (>= 1.76.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor alternative CDF environments

## r-bioc-altcdfenvs 2.68.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.66.0
+Version: 2.68.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,11 +17,11 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2024-05-01 02:30:26 UTC; biocbuild
+Packaged: 2024-10-29 23:25:57 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/altcdfenvs
-git_branch: RELEASE_3_19
-git_last_commit: 34a3f5b
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 53038c8
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-altcdfenvs (1:2.68.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 20:05:15 +0100

r-bioc-altcdfenvs (1:2.68.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 28 Nov 2024 08:40:54 +0100

=== debian/control ===
Source: r-bioc-altcdfenvs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-biobase,
               r-bioc-affy,
               r-bioc-makecdfenv,
               r-bioc-biostrings,
               r-bioc-hypergraph
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs.git
Homepage: https://bioconductor.org/packages/altcdfenvs/
Rules-Requires-Root: no

Package: r-bioc-altcdfenvs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor alternative CDF environments
 This BioConductor module provides alternative CDF environments (aka
 probeset mappings) which are Convenience data structures and functions
 to handle cdfenvs.
